* {
    padding: 0px;
    margin: 0px;
}

<<<<<<< HEAD

=======
>>>>>>> 89d97e34651582341156b1d75d9907510887e023
.App {
    .tab {
        display: flex;
        padding: 10px 8.9%;
        font-size: 20px;
        font-weight: bolder;

        .tab1 {
            padding: 0px 20px;
            border-right: 2px solid #009d96;
        }

        .tab1:hover {
            color: #ff8259;
        }

        .tab2 {
            padding: 0px 20px;
        }

        .tab2:hover {
            color: #ff8259;
        }
    }
}

.Container {
    width: 80%;
}